Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 10:28:30 -0500

Chat transcript

	

	Harry Sat, 02/13/21 10:13:04 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:13:04 am
	
		hi can I get dedicated server with cpanel in miami?

	Harry 10:14:42 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 10:15:39 am
	
		hi Harry my name is Don
	
		I have a few questions before I decide

	Harry 10:16:58 am
	
		The team will help you with all the information you are looking for .

	Visitor 10:17:19 am
	
		sure

	Harry 10:18:32 am
	
		Could you please provide your email and phone to raise a query on your behalf

	Visitor 10:18:38 am
	
		sure
	
		[email-masked]
	
		305-407-2422

	Harry 10:19:11 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 10:19:22 am
	
		awesome thanks

	Harry 10:19:29 am
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 10:19:36 am
	
		you too, bye

	System 10:20:04 am
	
		Harry archived the chat

	7m 0s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com